Page MenuHomePhabricator

Back-to-top scroll bug when you go back to a past image using browser history
Closed, ResolvedPublic

Description

Migrated from: https://wikimedia.mingle.thoughtworks.com/projects/multimedia/cards/520

Steps to reproduce

  • Open image in MMV
  • Scroll page
  • Go to next image with right arrow
  • Press back button

Expected behavior

Scroll level should stay the same

Actual behavior

Scroll is reset to zero

Related Bugs

#486

Related Stories

Related Changesets

Event Timeline

MingleTerminator raised the priority of this task from to High.Dec 8 2014, 5:41 PM
MingleTerminator added a project: Multimedia.
In mingle on 2014-04-28 at 10:34:18, @Gilles wrote:

Can you please check if this wasn't the same as #486 , which is fixed now?

Tgr added a subscriber: Tgr.
Tgr lowered the priority of this task from High to Normal.Dec 11 2014, 12:45 AM

Lowering priority as we do not plan to work on this anytime soon.

Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:29 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 4 2015, 6:29 PM

Mass-removing the Multimedia tag from MediaViewer tasks, as this is now being worked on by the Reading department, not Editing's Multimedia team.

Aklapper closed this task as Resolved.Nov 24 2015, 3:03 PM
Aklapper claimed this task.
Aklapper added subscribers: MingleTerminator, Gilles.
In mingle on 2014-04-28 at 10:34:18, @Gilles wrote:

Can you please check if this wasn't the same as #486 , which is fixed now?

No reply here. Assuming it was. If not: Please reopen.